/*
Theme Name: Matthew Evans Podiatry Theme
Theme URI: http://www.matthewevanspodiatry.com.au
Description: Matthew Evans Podiatry Theme. 
Author: Guy Designs
Author URI: http://www.guydesigns.com.au
Template: amytheme
Version: 1.2
Text Domain:  amy-theme-child
*/
@import url("../amytheme/style.css");

/*####################################################*/
/*** YOUR CUSTOM CSS STARTS HERE ***/
/*####################################################*/
.icon-instagram {
        right: 0px;
        padding: 16px 21px;
        border-right: 1px solid rgba(0,0,0,0.1);
}

.icon-instagram {
        padding: 16px 16px;
}
#footer a, .breadcrumbs a { color: #fff !important;}
.nav li { padding-right:20px !important; }
.nav li li { padding-right:0px !important; }
.cta-homepage h2 {float:left;padding-left:7%}
.vc_call_to_action *:last-child {margin-right:1%;}
.turquoise .fullwidthtitle .content-title,.turquoise .wpb_tabs_nav li.ui-state-active a, .turquoise figure,.turquoise .wpb_tab,.turquoise .wpb_tabs_nav li:hover a { background: #f1ea0c !important; color:#000 !important;}
.grid figure {background: #f1ea0c;}
.twolocations figure {background: none !important;}
.turquoise a, .turquoise a:hover, .wpb_wrapper .turquoise figcaption a:hover {color: #fff !important;}
#footer .ss-stand-alone {max-width: 1100px;}
.sunflower .fullwidthtitle .content-title {background-color: #f1ea0c !important; color: #000 !important;}
.sunflower .sbleft .gray-container a, .disquis_h .sunflower a, .sunflower .sbright .gray-container a, .sunflower .widget_calendar #wp-calendar th, .sunflower .content-title, section.sunflower .content-title, .sunflower .content-title a, .sunflower #reply-title, .vc_btn_sunflower.vc_btn_outlined, .vc_btn_sunflower.vc_btn_square_outlined, .sunflower a, .vc_sep_color_sunflower, .style-sunflower .woocommerce.widget_shopping_cart .total .amount, .sunflower .woocommerce.widget_shopping_cart .total .amount, section.sunflower .star-rating:before, .sunflower .widget .star-rating, .type-product .sunflower .star-rating:before, .grid.sunflower .content-title, .isotope-item .sunflower .star-rating:before { color: #f1ea0c !important;}
a.vc_btn_belizehole {color:#fff!important;}
.sunflower .wpb_toggle:hover {background-color:#2e5788 !important;color:#fff!important;}
.vc_btn_sunflower:hover, .sunflower .wpb_toggle:hover, h4.sunflower.wpb_toggle:hover, .sunflower h3.wpb_accordion_header:hover, .wpb_wrapper .sunflower h3.wpb_accordion_header:hover, .sunflower .comment-reply-link:hover, .sunflower #commentform #submit:hover, .sunflower .wpcf7-submit:hover, .style-sunflower .woocommerce .button:hover, body.woocommerce .sunflower button.button:hover, body.woocommerce .sunflower button.button.alt:hover, .sunflower .woocommerce .button:hover, .sunflower .chosen a:hover, .sunflower .woocommerce-message a:hover, .sunflower select:hover, .sunflower .woocommerce-tabs ul.tabs li:hover, .sunflower .quantity .minus:hover, .sunflower .quantity .plus:hover, .sunflower .tags a:hover{background-color:#2e5788 !important;}
.belizehole .widgttl, .belizehole .wpb_toggle, h4.belizehole.wpb_toggle, .belizehole h3.wpb_accordion_header, .wpb_wrapper .belizehole h3.wpb_accordion_header, .wpb_wrapper .wpb_tabs_nav.belizehole li.ui-state-active a, .belizehole .wpb_tabs_nav li.ui-state-active a, .wpb_wrapper .wpb_tabs_nav.belizehole li:hover a, .belizehole .wpb_tabs_nav li:hover a, .wpb_wrapper .belizehole.wpb_tab, .belizehole .wpb_tab, .belizehole figure, .wpb_wrapper .belizehole figure, .vc_btn_belizehole, .belizehole .fullwidthtitle .content-title, .vc_wp_custommenu.belizehole, .vc_wp_custommenu.belizehole a, .vc_progress_bar .vc_single_bar.belizehole .vc_bar, .vc_sep_color_belizehole .hhasbg, .belizehole .comment-reply-link, .belizehole #commentform #submit, .belizehole .wpcf7-submit, .belizehole .woocart.hovered:hover, .style-belizehole .woocommerce .button, body.woocommerce .belizehole button.button, body.woocommerce .belizehole button.button.alt, .belizehole .woocommerce .button, .belizehole .chosen-results li.highlighted, .belizehole select, .belizehole .page-numbers:hover, .belizehole .page-numbers.current, .belizehole .ui-slider-handle, .belizehole .ui-slider-range, .belizehole .chosen a, .type-product .belizehole figure, .belizehole .woocommerce-message a, .belizehole .woocommerce-message:before, .belizehole .woocommerce-info:before, .belizehole .woocommerce-tabs ul.tabs li.active, .belizehole .quantity .minus, .belizehole .quantity .plus, .belizehole .tags a, .woocommerce .belizehole span.onsale {background-color:#2e5788 !important;color:#fff !important;}
.sunflower .widgttl, .sunflower .wpb_toggle, h4.sunflower.wpb_toggle, .sunflower h3.wpb_accordion_header, .wpb_wrapper .sunflower h3.wpb_accordion_header, .wpb_wrapper .wpb_tabs_nav.sunflower li.ui-state-active a, .sunflower .wpb_tabs_nav li.ui-state-active a, .wpb_wrapper .wpb_tabs_nav.sunflower li:hover a, .sunflower .wpb_tabs_nav li:hover a, .wpb_wrapper .sunflower.wpb_tab, .sunflower .wpb_tab, .wpb_wrapper .sunflower figure, .vc_btn_sunflower, .sunflower .fullwidthtitle .content-title, .vc_wp_custommenu.sunflower, .vc_wp_custommenu.sunflower a, .vc_progress_bar .vc_single_bar.sunflower .vc_bar, .vc_sep_color_sunflower .hhasbg, .sunflower .comment-reply-link, .sunflower #commentform #submit, .sunflower .wpcf7-submit, .sunflower .woocart.hovered:hover, .style-sunflower .woocommerce .button, body.woocommerce .sunflower button.button, body.woocommerce .sunflower button.button.alt, .sunflower .woocommerce .button, .sunflower .chosen-results li.highlighted, .sunflower select, .sunflower .page-numbers:hover, .sunflower .page-numbers.current, .sunflower .ui-slider-handle, .sunflower .ui-slider-range, .sunflower .chosen a, .type-product .sunflower figure, .sunflower .woocommerce-message a, .sunflower .woocommerce-message:before, .sunflower .woocommerce-info:before, .sunflower .woocommerce-tabs ul.tabs li.active, .sunflower .quantity .minus, .sunflower .quantity .plus, .sunflower .tags a, .woocommerce .sunflower span.onsale {background-color:#f1ea0c !important;color:#fff!important;}
.sunflower .wpb_toggle {background-color:#2e5788 !important;color:#fff!important;}
.sunflower .fullwidthtitle .content-title {background-color:#f1ea0c !important; color:#000 !important;}
.vc_call_to_action hgroup h2, .vc_call_to_action hgroup h4 {color: #000;}
.button, #commentform #submit, ol.forms li.buttons button {background: #2e5788;
color: #fff;
border: none;
min-width: 10em;}
.button:hover, #commentform #submit:hover, ol.forms li.buttons button:hover {color:#f1ea0c;}
#footer .widgettitle {padding-top:0px;padding-bottom:10px;margin-top:0px;margin-bottom:0px;}
.gform_wrapper ul li.gfield {padding-top:0px !important;}
li#gform_widget-2.widget.gform_widget {padding-top:1px;}
.sunflower a:hover, .wpb_wrapper .sunflower figcaption a:hover {color:#f1ea0c!important;}
#footer .gform_wrapper .left_label input.large, #footer .gform_wrapper .left_label select.large, #footer .gform_wrapper textarea.textarea { width: 100%; }
#footer .ss-stand-alone {margin-left:-600px;}
@media screen and (max-width: 1170px) and (min-width: 480px){
#footer .ss-stand-alone {margin-left:-500px !important;}
}
li#grid_widget-2 {padding-top:1px;}
input, textarea {color: #000 !important;}
.button, #commentform #submit, ol.forms li.buttons button {color: #fff !important;}
